@CHARSET "UTF-8";

.con_div{
	width: 910px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	height: auto;
	overflow: hidden;
	zoom: 1;
}

.pro_a{
	overflow: hidden;
	padding-top: 20px;
	padding-top: 0px;
	width: 640px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ebebeb;
	float: left;
}

.cp_list{
	margin-top: 15px;
	overflow: hidden;
	width: 627px;
	height: 120px;
	float: left;
	border: 1px solid #ebebeb;
	position:relative;
	zoom:1; 
}

.cp_list:hover{ background-color:#ecf8fe;}



#DataSelect{ height:50px; width:520px; float:left; padding-top:10px;}

.cp_list h3 { display:block; padding:10px;text-align:left; }
.cp_list h3 a{  font-size:16px;}
.cp_list span{ display:block; text-align:left;padding:10px; padding-top:0px; line-height:20px;}
#CodeRight{float:left; width:260px;}
#CodeRight img { width:67px; height:67px; border:solid 1px #ebebeb; position:absolute;  top:15px; left:10px;} 
#CodeRight h3{ display:inline;  position:absolute;  top:14px; left:90px; font-size:15px; color:#545454; font-weight:inherit;}
#CodeRight span{ position:absolute;  top:37px; left:90px; line-height:25px; font-size:14px; text-align:left; }